<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>DevFolio - Developer Portfolio Template</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="Free Website Template" name="keywords">
        <meta content="Free Website Template" name="description">

        <!-- Favicon -->
        <link href="img/favicon.ico" rel="icon">

        <!-- Google Font -->
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap" rel="stylesheet">

        <!-- CSS Libraries -->
        <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" rel="stylesheet">
        <link href="lib/animate/animate.min.css" rel="stylesheet">
        <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="lib/lightbox/css/lightbox.min.css" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="css/style.css" rel="stylesheet">
    </head>

    <body data-spy="scroll" data-target=".navbar" data-offset="51">
        <!-- Nav Bar Start -->
        <div class="navbar navbar-expand-lg bg-light navbar-light">
            <div class="container-fluid">
                <a href="index.html" class="navbar-brand">Divya Vadher</a>
                <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                    <div class="navbar-nav ml-auto">
                        <a href="#home" class="nav-item nav-link active">Home</a>
                        <a href="#about" class="nav-item nav-link">About</a>
                        <a href="#service" class="nav-item nav-link">Service</a>
                        <a href="#experience" class="nav-item nav-link">Experience</a>
                        <a href="#portfolio" class="nav-item nav-link">Portfolio</a>
                        <!-- <a href="#price" class="nav-item nav-link">Price</a> -->
                        <!-- <a href="#review" class="nav-item nav-link">Review</a> -->
                        <!-- <a  class="nav-item nav-link">Resume</a> -->
                        <a href="#blog" class="nav-item nav-link">Blog</a>
                        <a href="#contact" class="nav-item nav-link">Contact</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- Nav Bar End -->


        <!-- Hero Start -->
        <div class="hero" id="home">
            <div class="container-fluid">
                <div class="row align-items-center">
                    <div class="col-sm-12 col-md-6">
                        <div class="hero-content">
                            <div class="hero-text">
                                <p>I'm</p>
                                <h1>Divya Vadher</h1>
                                <h2></h2>
                                <div class="typed-text">Web Developer, Front End Developer, Backend Developer, Apps Developer, Full stack Developer</div>
                            </div>
                            <div class="hero-btn">
                                <a class="btn" onclick="location.href='mailto:vadherdivya78@gmail.com';" href="javascript:void(0);">Hire Me</a>
                                <a class="btn" href="https://www.linkedin.com/in/divya-vadher-02b4621ba/message/" target="_blank">Contact Me</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-6 d-none d-md-block">
                        <div class="hero-image">
                            <img src="img/e1d5d213-3e48-489d-b4b4-bf065ae9b2a3-removebg-preview.png" alt="Hero Image">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Hero End -->


        <!-- About Start -->
        <div class="about wow fadeInUp" data-wow-delay="0.1s" id="about">
            <div class="container-fluid">
                <div class="row align-items-center">
                    <div class="col-lg-6">
                        <div class="about-img">
                            <img src="img/523-5237005_developing-full-stack-developer-png-transparent-png.png" alt="Image">
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="about-content">
                            <div class="section-header text-left">
                                <p>Learn About Me</p>
                                <h2>7+ Years Experience</h2>
                            </div>
                            <div class="about-text">
                                <p>
                                    I'm experienced senior full-stack developer with over 7 years of hands-on experience. I specialize in both front-end and back-end technologies. On the back end, I work with Node.js, Express.js, Sails.js, and Hapi.js. For the front end, I'm skilled in Angular, React.js, Ionic, and Vue.js. I’m passionate about crafting elegant and effective solutions tailored to each project’s unique requirements. With my expertise and commitment to learning, I’m ready to deliver outstanding results.
                                </p>
                            </div>
                            <div class="skills">
                                <div class="skill-name">
                                    <p>Web Development</p><p>85%</p>
                                </div>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
                                </div>
                                <div class="skill-name">
                                    <p>Backend Development</p><p>95%</p>
                                </div>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="95" aria-valuemin="0" aria-valuemax="100"></div>
                                </div>
                                <div class="skill-name">
                                    <p>Server Maintanace</p><p>90%</p>
                                </div>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
                                </div>
                                <div class="skill-name">
                                    <p>Apps Development</p><p>85%</p>
                                </div>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
                                </div>
                            </div>
                            <a class="btn" href="./resume/Divya Vadher Resume - 2024 new.pdf" download>My Resume</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- About End -->
        
        
        <!-- Service Start -->
        <div class="service" id="service">
            <div class="container">
                <div class="section-header text-center wow zoomIn" data-wow-delay="0.1s">
                    <p>What I do</p>
                    <h2>Awesome Quality Services</h2>
                </div>
                <div class="row">
                    <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.0s">
                        <div class="service-item">
                            <div class="service-icon">
                                <i class="fa fa-laptop"></i>
                            </div>
                            <div class="service-text">
                                <h3>MVP Development</h3>
                                <p>
                                    Accelerate your product vision with our MVP development. We craft prototypes to validate concepts, optimize development, and gather user feedback.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.2s">
                        <div class="service-item">
                            <div class="service-icon">
                                <i class="fa fa-laptop-code"></i>
                            </div>
                            <div class="service-text">
                                <h3>Web Development</h3>
                                <p>
                                    Build a paradise for your stakeholders to view, interact, and be a part of your sales life cycle
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.4s">
                        <div class="service-item">
                            <div class="service-icon">
                                <i class="fab fa-android"></i>
                            </div>
                            <div class="service-text">
                                <h3>Product Development</h3>
                                <p>
                                    Experience innovative product development from idea to reality. Our meticulous team delivers seamless, impactful solutions for your needs.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.6s">
                        <div class="service-item">
                            <div class="service-icon">
                                <i class="fab fa-apple"></i>
                            </div>
                            <div class="service-text">
                                <h3>Apps Development</h3>
                                <p>                                    
                                    Create a cutting-edge mobile app to help your business succeed. Increase customer conversions, retention, and revenue by 70%.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Service End -->
        
        
         <!-- Experience Start -->
        <div class="experience" id="experience">
            <div class="container">
                <header class="section-header text-center wow zoomIn" data-wow-delay="0.1s">
                    <p>My Resume</p>
                    <h2>Working Experience</h2>
                </header>
                <div class="timeline">
                    <div class="timeline-item left wow slideInLeft" data-wow-delay="0.1s">
                        <div class="timeline-text">
                            <div class="timeline-date">2024 - Present</div>
                            <h2>Senior Fullstack Developer</h2>
                            <h4>Full time Freelancer Surat, India</h4>
                            <p>
                                I'm a full-time freelance developer managing an inventory project. I handle both backend and frontend development, collaborating with my team to ensure seamless execution.
                            </p>
                        </div>
                    </div>
                    <div class="timeline-item right wow slideInRight" data-wow-delay="0.1s">
                        <div class="timeline-text">
                            <div class="timeline-date">2022 - 2024</div>
                            <h2>Senior Fullstack Developer / Project Manager</h2>
                            <h4>Alita Infotech Surat, India</h4>
                            <p>
                                I'm an experienced full-stack developer proficient in fixing critical project issues, enhancing software performance, and creating supply chain solutions for drivers and container companies. Developed adaptable tools for load management.
                            </p>
                        </div>
                    </div>
                    <div class="timeline-item left wow slideInLeft" data-wow-delay="0.1s">
                        <div class="timeline-text">
                            <div class="timeline-date">2021 - 2022</div>
                            <h2>Senior Fullstack Developer</h2>
                            <h4>Portpro Logistics, Surat (India, USA, Nepal)</h4>
                            <p>
                                As a fullstack developer, I managed crucial project fixes and enhancements for both backend and frontend. Created a supply chain system serving thousands of drivers and container companies, with ongoing development for load management tools.
                            </p>
                        </div>
                    </div>
                    <div class="timeline-item right wow slideInRight" data-wow-delay="0.1s">
                        <div class="timeline-text">
                            <div class="timeline-date">2019 - 2020</div>
                            <h2>Senior Fullstack Developer</h2>
                            <h4>Coruscate Solution Private Limited, Surat, India</h4>
                            <p>
                                Managed backend technology as a full-stack developer, handled server-side responsibilities, learned task management and time estimation. Ensured on-time task delivery and billing, fixed security issues in databases, worked on a ride app with 100K+ users and 20 clients, automated Tally work, integrated payment gateways, and led team meetings.
                            </p>
                        </div>
                    </div>
                    <div class="timeline-item left wow slideInLeft" data-wow-delay="0.1s">
                        <div class="timeline-text">
                            <div class="timeline-date">2018 - 2019</div>
                            <h2>Fullstack Developer</h2>
                            <h4>PSK Technology, Surat, India</h4>
                            <p>
                                As a full-stack developer, I've built hybrid mobile apps, managed project delivery & deployment, developed backend logic, handled task management & timelines. Experienced in frontend & backend technologies across various projects.
                            </p>
                        </div>
                    </div>
                    <div class="timeline-item right wow slideInRight" data-wow-delay="0.1s">
                        <div class="timeline-text">
                            <div class="timeline-date">2017 - 2018</div>
                            <h2>Junior Fullstack Developer</h2>
                            <h4>Lead Infosoft, Surat, India</h4>
                            <p>
                                I have worked as a Junior Fullstack Developer. Created REST APIs, developed an academy site for 40K+ users, and a real-time blog/news site.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Job Experience End -->
        
        
        <!-- Banner Start -->
        <div class="banner wow zoomIn" data-wow-delay="0.1s">
            <div class="container">
                <div class="section-header text-center">
                    <p>Reasonable Price</p>
                    <h2>Get A <span>Special</span> Price</h2>
                </div>
                <div class="container banner-text">
                    <p>
                        I believe in delivering excellence without compromise. That's why I don't bill for bugs, minor functionalities, or features. Your satisfaction is my priority, and I'm dedicated to providing solutions that work seamlessly for you. Your project's success is my success. By offering transparent and fair pricing, I aim to build long-lasting relationships based on trust and mutual benefit. Let's create something exceptional together without worrying about hidden costs or surprises. 
                    </p>
                    <a class="btn" onclick="openWhatsAppChat()">Pricing Plan</a>
                </div>
            </div>
        </div>
        <!-- Banner End -->


        <!-- Portfolio Start -->
        <div class="portfolio" id="portfolio">
            <div class="container">
                <div class="section-header text-center wow zoomIn" data-wow-delay="0.1s">
                    <p>My Portfolio</p>
                    <h2>My Excellent Portfolio</h2>
                </div>
                <div class="row">
                    <div class="col-12">
                        <ul id="portfolio-filter">
                            <li data-filter="*" class="filter-active">All</li>
                            <!-- <li data-filter=".filter-1">Web Design</li>
                            <li data-filter=".filter-2">Mobile Apps</li>
                            <li data-filter=".filter-3">Game Dev</li> -->
                        </ul>
                    </div>
                </div>
                <div class="row portfolio-container" id="content" style="height: 729.5px!important;">
                    <div class="col-lg-4 col-md-6 col-sm-12 portfolio-item wow fadeInUp" data-wow-delay="0.0s">
                        <div class="portfolio-wrap">
                            <div class="portfolio-img">
                                <img src="img/USBA - Small.png" alt="Image">
                            </div>
                            <div class="portfolio-text">
                                <h3>USBA Pro Inventory</h3>
                                <button class="btn" id="openModalBtn1" data-modal="modal1">+</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 portfolio-item wow fadeInUp" data-wow-delay="0.2s">
                        <div class="portfolio-wrap">
                            <div class="portfolio-img">
                                <img src="img/TheSushiCo - Small.png" alt="Image">
                            </div>
                            <div class="portfolio-text">
                                <h3>TheSushiCo Hotel Management</h3>
                                <button class="btn" id="openModalBtn2" data-modal="modal2">+</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 portfolio-item wow fadeInUp" data-wow-delay="0.4s">
                        <div class="portfolio-wrap">
                            <div class="portfolio-img">
                                <img src="img/Co-Bloc - Small.png" alt="Image">
                            </div>
                            <div class="portfolio-text">
                                <h3>Co-Bloc Climbing Game</h3>
                                <button class="btn" id="openModalBtn3" data-modal="modal3">+</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 portfolio-item wow fadeInUp" data-wow-delay="0.6s">
                        <div class="portfolio-wrap">
                            <div class="portfolio-img">
                                <img src="img/portfolio-4.jpg" alt="Image">
                            </div>
                            <div class="portfolio-text">
                                <h3>Lowe's self help desk </h3>
                                <button class="btn" id="openModalBtn4" data-modal="modal4">+</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 portfolio-item wow fadeInUp" data-wow-delay="0.8s">
                        <div class="portfolio-wrap">
                            <div class="portfolio-img">
                                <img src="img/AduptUp - Small.png" alt="Image">
                            </div>
                            <div class="portfolio-text">
                                <h3>AdaptUp</h3>
                                <button class="btn" id="openModalBtn5" data-modal="modal5">+</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 portfolio-item wow fadeInUp" data-wow-delay="1s">
                        <div class="portfolio-wrap">
                            <div class="portfolio-img">
                                <img src="img/Walmart - Small.png" alt="Image">
                            </div>
                            <div class="portfolio-text">
                                <h3>Walmart Search-BE</h3>
                                <button class="btn" id="openModalBtn6" data-modal="modal6">+</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 portfolio-item wow fadeInUp" data-wow-delay="0.0s">
                        <div class="portfolio-wrap">
                            <div class="portfolio-img">
                                <img src="img/Lowe's - Small.png" alt="Image">
                            </div>
                            <div class="portfolio-text">
                                <h3>Lowe's self help desk</h3>
                                <button class="btn" id="openModalBtn1" data-modal="modal7">+</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 portfolio-item wow fadeInUp" data-wow-delay="0.0s">
                        <div class="portfolio-wrap">
                            <div class="portfolio-img">
                                <img src="img/Adupt-Up - Small.png" alt="Image">
                            </div>
                            <div class="portfolio-text">
                                <h3>AdaptUp</h3>
                                <button class="btn" id="openModalBtn1" data-modal="modal8">+</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 portfolio-item wow fadeInUp" data-wow-delay="0.0s">
                        <div class="portfolio-wrap">
                            <div class="portfolio-img">
                                <img src="img/portpro.png" alt="Image">
                            </div>
                            <div class="portfolio-text">
                                <h3>Portpro Logistics</h3>
                                <button class="btn" id="openModalBtn1" data-modal="modal9">+</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 portfolio-item wow fadeInUp" data-wow-delay="0.0s">
                        <div class="portfolio-wrap">
                            <div class="portfolio-img">
                                <img src="img/Falcon.png" alt="Image">
                            </div>
                            <div class="portfolio-text">
                                <h3>Falcon</h3>
                                <button class="btn" id="openModalBtn1" data-modal="modal10">+</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 portfolio-item wow fadeInUp" data-wow-delay="0.0s">
                        <div class="portfolio-wrap">
                            <div class="portfolio-img">
                                <img src="img/Freedo.png" alt="Image">
                            </div>
                            <div class="portfolio-text">
                                <h3>Freedo rentals</h3>
                                <button class="btn" id="openModalBtn1" data-modal="modal11">+</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 portfolio-item wow fadeInUp" data-wow-delay="0.0s">
                        <div class="portfolio-wrap">
                            <div class="portfolio-img">
                                <img src="img/Suvit.png" alt="Image">
                            </div>
                            <div class="portfolio-text">
                                <h3>Suvit io</h3>
                                <button class="btn" id="openModalBtn1" data-modal="modal12">+</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 portfolio-item wow fadeInUp" data-wow-delay="0.0s">
                        <div class="portfolio-wrap">
                            <div class="portfolio-img">
                                <img src="img/Falcon2.png" alt="Image">
                            </div>
                            <div class="portfolio-text">
                                <h3>Falcon ride</h3>
                                <button class="btn" id="openModalBtn1" data-modal="modal13">+</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- <div id="pagination" class="mt-3 custom-pagination">
        </div> -->
        
        <div id="myModal" class="modal">
            <div class="modal-content">
                <div class="modal-header">
                    <h2 id="modalTitle"></h2>
                    <span class="close">&times;</span>
                </div>
                <div class="modal-body" id="modalBody">
                    <div id="videoContainer"></div>
                    <img id="modalImage" src="" alt="Modal Image" style="max-width: 100%; height: auto;">
                    <div class="model-text blog-text">
                        <h2>
                            <a href="#" target="_blank" id="subTitle"></a>
                        </h2>
                    </div>
                    <div class="blog-meta">
                        <p id="modalContent"></p>
                    </div>
                </div>
                <!-- <div class="modal-footer">
                    <p>Modal Footer</p>
                </div> -->
            </div>
        </div>
        <!-- Portfolio End -->
        
        
        <!-- Banner Start -->
        <!-- <div class="banner wow zoomIn" data-wow-delay="0.1s">
            <div class="container">
                <div class="section-header text-center">
                    <p>Awesome Discount</p>
                    <h2>Get <span>30%</span> Discount</h2>
                </div>
                <div class="container banner-text">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non vulputate. Aliquam metus tortor, auctor id gravida condimentum, viverra quis sem. Curabitur non nisl nec nisi scelerisque maximus. 
                    </p>
                    <a class="btn">Order Now</a>
                </div>
            </div>
        </div> -->
        <!-- Banner End -->
        
        
        <!-- Price Start -->
        <!-- <div class="price" id="price">
            <div class="container">
                <div class="section-header text-center wow zoomIn" data-wow-delay="0.1s">
                    <p>Pricing Plan</p>
                    <h2>Affordable Price</h2>
                </div>
                <div class="row">
                    <div class="col-md-4 wow fadeInUp" data-wow-delay="0.5s">
                        <div class="price-item">
                            <div class="price-header">
                                <div class="price-title">
                                    <h2>Basic</h2>
                                </div>
                                <div class="price-prices">
                                    <h2><small>$</small>49<span>/ mo</span></h2>
                                </div>
                            </div>
                            <div class="price-body">
                                <div class="price-description">
                                    <ul>
                                        <li>Bootstrap 4</li>
                                        <li>Font Awesome 5</li>
                                        <li>Responsive Design</li>
                                        <li>Browser Compatibility</li>
                                        <li>Easy To Use</li>
                                    </ul>
                                </div>
                            </div>
                            <div class="price-footer">
                                <div class="price-action">
                                    <a class="btn" href="">Order Now</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 wow fadeInUp" data-wow-delay="0.0s">
                        <div class="price-item featured-item">
                            <div class="price-header">
                                <div class="price-title">
                                    <h2>Standard</h2>
                                </div>
                                <div class="price-prices">
                                    <h2><small>$</small>99<span>/ mo</span></h2>
                                </div>
                            </div>
                            <div class="price-body">
                                <div class="price-description">
                                    <ul>
                                        <li>Bootstrap 4</li>
                                        <li>Font Awesome 5</li>
                                        <li>Responsive Design</li>
                                        <li>Browser Compatibility</li>
                                        <li>Easy To Use</li>
                                    </ul>
                                </div>
                            </div>
                            <div class="price-footer">
                                <div class="price-action">
                                    <a class="btn" href="">Order Now</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 wow fadeInUp" data-wow-delay="0.5s">
                        <div class="price-item">
                            <div class="price-header">
                                <div class="price-title">
                                    <h2>Premium</h2>
                                </div>
                                <div class="price-prices">
                                    <h2><small>$</small>149<span>/ mo</span></h2>
                                </div>
                            </div>
                            <div class="price-body">
                                <div class="price-description">
                                    <ul>
                                        <li>Bootstrap 4</li>
                                        <li>Font Awesome 5</li>
                                        <li>Responsive Design</li>
                                        <li>Browser Compatibility</li>
                                        <li>Easy To Use</li>
                                    </ul>
                                </div>
                            </div>
                            <div class="price-footer">
                                <div class="price-action">
                                    <a class="btn" href="">Order Now</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div> -->
        <!-- Price End -->
        
        
        <!-- Testimonial Start -->
        <div class="testimonial wow fadeInUp" data-wow-delay="0.1s" id="review">
            <div class="container">
                <div class="testimonial-icon">
                    <i class="fa fa-quote-left"></i>
                </div>
                <div class="owl-carousel testimonials-carousel">
                    <div class="testimonial-item">
                        <div class="testimonial-img">
                            <img src="img/testimonial-1.jpg" alt="Image">
                        </div>
                        <div class="testimonial-text">
                            <p>
                                Exceptional backend work! Node.js implementation was flawless, delivering fast and reliable functionality. Highly recommend for any backend development needs.
                            </p>
                            <h3>Lullia Ishkova</h3>
                            <!-- <h4>Manager</h4> -->
                        </div>
                    </div>
                    <div class="testimonial-item">
                        <div class="testimonial-img">
                            <img src="img/testimonial-2.jpg" alt="Image">
                        </div>
                        <div class="testimonial-text">
                            <p>
                                Absolutely thrilled with the frontend work in React JS! The design is modern, interactive, and user-friendly. Exceeded my expectations and delivered on time. Highly recommended!
                            </p>
                            <h3>Veltner Loe</h3>
                            <!-- <h4>Profession</h4> -->
                        </div>
                    </div>
                    <div class="testimonial-item">
                        <div class="testimonial-img">
                            <img src="img/testimonial-3.jpg" alt="Image">
                        </div>
                        <div class="testimonial-text">
                            <p>
                                Excellent backend work using Node.js and MongoDB. Seamless performance, reliable data handling, and quick response times. Highly recommend for any database-driven projects
                            </p>
                            <h3>Evelina Alexiutenko</h3>
                            <!-- <h4>Profession</h4> -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Testimonial End -->


        <!-- Team Start -->
        <div class="team" id="team">
            <div class="container">
                <div class="section-header text-center wow zoomIn" data-wow-delay="0.1s">
                    <p>Features</p>
                    <h2>What I Do</h2>
                </div>
                <div class="row">
                    <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.0s">
                        <div class="team-item">
                            <div class="team-img">
                                <img src="img/Payment-Gateway-Integration.png" alt="Image">
                            </div>
                            <div class="team-text">
                                <h2>Payment gateway integration</h2>
                                <h4>Backend / Frontend</h4>
                                <p>
                                    I specialize in seamless payment gateway integration, having worked with platforms like Stripe, Noqoody, PayTm, and Razorpay. Experience includes card payments and wallet functionality for various projects, enhancing user convenience.
                                </p>
                                <!-- <div class="team-social">
                                    <a class="btn" href=""><i class="fab fa-twitter"></i></a>
                                    <a class="btn" href=""><i class="fab fa-facebook-f"></i></a>
                                    <a class="btn" href=""><i class="fab fa-linkedin-in"></i></a>
                                    <a class="btn" href=""><i class="fab fa-instagram"></i></a>
                                </div> -->
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.2s">
                        <div class="team-item">
                            <div class="team-img">
                                <img src="img/geo-fancing.png" alt="Image">
                            </div>
                            <div class="team-text">
                                <h2>Geo fancing</h2>
                                <h4>Node js Backend</h4>
                                <p>
                                    I specialize in backend geo-fencing integration for ride-based projects. This includes creating specific ride zones, enforcing location-based access, and dynamically adjusting payments based on geo-fence boundaries for enhanced control and security.
                                </p>
                                <!-- <div class="team-social">
                                    <a class="btn" href=""><i class="fab fa-twitter"></i></a>
                                    <a class="btn" href=""><i class="fab fa-facebook-f"></i></a>
                                    <a class="btn" href=""><i class="fab fa-linkedin-in"></i></a>
                                    <a class="btn" href=""><i class="fab fa-instagram"></i></a>
                                </div> -->
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.4s">
                        <div class="team-item">
                            <div class="team-img">
                                <img src="img/reactjs.jpg" alt="Image">
                            </div>
                            <div class="team-text">
                                <h2>React</h2>
                                <h4>Frontend</h4>
                                <p>
                                    Specializing in React, a JavaScript UI library maintained by Facebook and the open-source community. Expertise in leveraging React for modern, dynamic web development solutions.
                                </p>
                                <!-- <div class="team-social">
                                    <a class="btn" href=""><i class="fab fa-twitter"></i></a>
                                    <a class="btn" href=""><i class="fab fa-facebook-f"></i></a>
                                    <a class="btn" href=""><i class="fab fa-linkedin-in"></i></a>
                                    <a class="btn" href=""><i class="fab fa-instagram"></i></a>
                                </div> -->
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.6s">
                        <div class="team-item">
                            <div class="team-img">
                                <img src="img/ionic.jpg" alt="Image">
                            </div>
                            <div class="team-text">
                                <h2>Hybrid Mobile App</h2>
                                <h4>Ionic Development</h4>
                                <p>
                                    I specialize in Ionic hybrid app development, crafting seamless experiences that bridge web and mobile. My expertise ensures efficient, cross-platform solutions for diverse client needs.
                                </p>
                                <!-- <div class="team-social">
                                    <a class="btn" href=""><i class="fab fa-twitter"></i></a>
                                    <a class="btn" href=""><i class="fab fa-facebook-f"></i></a>
                                    <a class="btn" href=""><i class="fab fa-linkedin-in"></i></a>
                                    <a class="btn" href=""><i class="fab fa-instagram"></i></a>
                                </div> -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Team End -->
        
        
        <!-- Contact Start -->
        <div class="contact wow fadeInUp" data-wow-delay="0.1s" id="contact">
            <div class="container-fluid">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-md-4"></div>
                        <div class="col-md-8">
                            <div class="contact-form">
                                <div id="success"></div>
                                <form name="sentMessage" id="contactForm" novalidate="novalidate">
                                    <div class="control-group">
                                        <input type="text" class="form-control" id="name" placeholder="Your Name" required="required" data-validation-required-message="Please enter your name" />
                                        <p class="help-block"></p>
                                    </div>
                                    <div class="control-group">
                                        <input type="email" class="form-control" id="email" placeholder="Your Email" required="required" data-validation-required-message="Please enter your email" />
                                        <p class="help-block"></p>
                                    </div>
                                    <div class="control-group">
                                        <input type="text" class="form-control" id="subject" placeholder="Subject" required="required" data-validation-required-message="Please enter a subject" />
                                        <p class="help-block"></p>
                                    </div>
                                    <div class="control-group">
                                        <textarea class="form-control" id="message" placeholder="Message" required="required" data-validation-required-message="Please enter your message"></textarea>
                                        <p class="help-block"></p>
                                    </div>
                                    <div>
                                        <button class="btn" type="submit" id="sendMessageButton">Send Message</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Contact End -->


        <!-- Blog Start -->
        <div class="blog" id="blog">
            <div class="container">
                <div class="section-header text-center wow zoomIn" data-wow-delay="0.1s">
                    <p>From Blog</p>
                    <h2>Latest Articles</h2>
                </div>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="blog-item wow fadeInUp" data-wow-delay="0.1s">
                            <div class="blog-img">
                                <img src="img/blog-1.jpg" alt="Blog">
                            </div>
                            <div class="blog-text">
                                <h2>Empowering Web Development: Exploring Node.js</h2>
                                <div class="blog-meta">
                                    <p><i class="far fa-user"></i>Divya V</p>
                                    <p><i class="far fa-list-alt"></i>Backend</p>
                                    <p><i class="far fa-calendar-alt"></i>02-May-2024</p>
                                    <!-- <p><i class="far fa-comments"></i>5</p> -->
                                </div>
                                <p>
                                    Node.js, with its event-driven architecture, is ideal for building scalable and high-performance web applications. It provides a non-blocking I/O model, making it efficient for handling multiple requests concurrently. Integrating Node.js into your portfolio showcases your ability to work with modern, efficient technologies in web development.
                                </p>
                                <!-- <a class="btn" href="">Read More <i class="fa fa-angle-right"></i></a> -->
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="blog-item wow fadeInUp" data-wow-delay="0.3s">
                            <div class="blog-img">
                                <img src="img/blog-2.jpg" alt="Blog">
                            </div>
                            <div class="blog-text">
                                <h2>Unleashing ReactJS</h2>
                                <div class="blog-meta">
                                    <p><i class="far fa-user"></i>Divya V</p>
                                    <p><i class="far fa-list-alt"></i>Frontend</p>
                                    <p><i class="far fa-calendar-alt"></i>01-May-2024</p>
                                    <!-- <p><i class="far fa-comments"></i>10</p> -->
                                </div>
                                <p>
                                    React JS: Powering Modern Web Development

React JS, a JavaScript library developed by Facebook, has revolutionized web development. Its component-based architecture and virtual DOM make building interactive user interfaces efficient and scalable. With a vast community and extensive documentation, React JS continues to be the go-to choice for developers creating dynamic and responsive web applications.
                                </p>
                                <!-- <a class="btn" href="">Read More <i class="fa fa-angle-right"></i></a> -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Blog End -->


        <!-- Footer Start -->
        <div class="footer wow fadeIn" data-wow-delay="0.3s">
            <div class="container-fluid">
                <div class="container">
                    <div class="footer-info">
                        <h2>Divya Vadher</h2>
                        <h3>Surat, Gujarat, India</h3>
                        <div class="footer-menu">
                            <!-- <p>+012 345 67890</p> -->
                            <p>vadherdivya78@gmail.com</p>
                        </div>
                        <div class="footer-social">
                            <a href="https://join.skype.com/invite/bJth6e4GMW97"><i class="fab fa-skype"></i></a>                            
                            <a href="https://twitter.com/indian_citizenD"><i class="fab fa-twitter"></i></a>
                            <a href="https://www.upwork.com/freelancers/~0189e577bf86c0257b"><i class="fab fa-brands fa-upwork"></i></a>
                            <a href="https://www.linkedin.com/in/divya-vadher-02b4621ba/"><i class="fab fa-linkedin-in"></i></a>
                        </div>
                    </div>
                </div>
                <div class="container copyright">
                    <p>&copy; <a href="#">Divya Vadher</a>
                        <!-- , All Right Reserved | 
					
					This template is free as long as you keep the footer author’s credit link/attribution link/backlink. If you'd like to use the template without the footer author’s credit link/attribution link/backlink, you can purchase the Credit Removal License from "https://htmlcodex.com/credit-removal". Thank you for your support. 
                    Designed By <a href="https://htmlcodex.com">HTML Codex</a></p> -->
                </div>
            </div>
        </div>
        <!-- Footer End -->
        
        
        <!-- Back to top button -->
        <a href="#" class="btn back-to-top"><i class="fa fa-chevron-up"></i></a>
        
        
        <!-- Pre Loader -->
        <div id="loader" class="show">
            <div class="loader"></div>
        </div>

        
        <!-- JavaScript Libraries -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
        <script src="lib/easing/easing.min.js"></script>
        <script src="lib/wow/wow.min.js"></script>
        <script src="lib/waypoints/waypoints.min.js"></script>
        <script src="lib/typed/typed.min.js"></script>
        <script src="lib/owlcarousel/owl.carousel.min.js"></script>
        <script src="lib/isotope/isotope.pkgd.min.js"></script>
        <script src="lib/lightbox/js/lightbox.min.js"></script>
        
        <!-- Contact Javascript File -->
        <script src="mail/jqBootstrapValidation.min.js"></script>
        <script src="mail/contact.js"></script>

        <!-- Template Javascript -->
        <script src="js/main.js"></script>
        <script>
            const modalData = {
                modal1: {
                    title: "USBA-Pro",
                    subTitle: `USBA Pro - Empowering Connectivity for a Brighter Future`,
                    subTitleLink: "https://agentportal.usbapro.com/",
                    content: `USBA Pro stands as a testament to innovation in inventory management systems, tailored specifically for the dynamic needs of telecommunication giant, Advisors (USBA). As one of the fastest-growing telecommunications companies in the United States, USBA is dedicated to providing cutting-edge communication services to both consumers and businesses, ushering them into a realm of seamless connectivity and technological empowerment.

                            At the heart of USBA Pro lies a team of seasoned specialists, boasting a collective experience of over two decades in the telecom industry. We are the architects behind the infrastructure and networks that fuel the connectivity of millions of mobile devices nationwide, enabling them to access the internet, make calls, and exchange messages effortlessly.

                            Driven by a commitment to innovation and sustainability, USBA continuously strives to elevate the standards of service delivery, ensuring that every technological advancement translates into tangible benefits for our customers and the wider community. As champions of accessibility, we take pride in being the premier provider of Lifeline and Affordable Connectivity Programs (ACP), extending vital communication services to underserved populations.

                            USBA Pro isn't just about inventory management; it's a catalyst for positive change. By democratizing access to technology, we are empowering individuals from all walks of life, bridging the digital divide, and fostering inclusive communities. Our mission goes beyond profits; it's about creating a lasting impact on society and the world at large.

                            Through USBA Pro, we're not just facilitating connectivity; we're nurturing possibilities, opening doors to knowledge, and fostering meaningful connections that transcend geographical boundaries. With every talk time, every text message, and every device distributed, we're making strides towards a future where technology serves as a tool for empowerment and progress. `,
                    image: "img/USBA.png",
                    videoContainer: null,
                },
                modal2: {
                    title: "TheSushiCo Restaurant",
                    subTitle: `TheSushiCo`,
                    subTitleLink: "https://thesushico.co.uk/",
                    content: `As the Project Manager for TheSushiCo, I hold dual roles as both team leader and senior software engineer, driving the project's success from inception to delivery. My leadership extends to orchestrating task management, overseeing server deployment, and spearheading the critical process of distilling client requirements into actionable project estimates.
                    
                    Central to my role is the meticulous crafting of requirement documents and the adept presentation of project estimates to clients, ensuring alignment and transparency throughout the development lifecycle. I maintain a proactive stance in managing task execution, fostering seamless collaboration among developers, and upholding regular communication channels to keep stakeholders informed of progress.
                    
                    At the heart of TheSushiCo lies its SaaS platform tailored for hotel management, where my focus extends to the nuanced management of hotel cuisines and dynamic pricing structures. I am instrumental in implementing sophisticated discount mechanisms, enhancing customer engagement and satisfaction. Through this application, we adeptly navigate the complexities of managing multiple hotels and their diverse culinary offerings, delivering efficiency and value at every turn.`,
                    videoLink: "https://www.youtube.com/embed/G2uIXDDpc8I?si=2dIkYzgqVYVbBoFf",
                    image: "img/TheSushiCo.png",
                },

                modal3: {
                    title: "Co-Bloc",
                    subTitle: `Co-Bloc Climbing Game`,
                    subTitleLink: "https://co-bloc.fr/",
                    content: `At The Co-Bloc, we've created a vibrant Climbing Game website that offers a seamless user experience. Our platform allows users to submit their details and place orders for gaming tools effortlessly. Additionally, users can surprise their friends or loved ones with gifts directly through our website. 

                                To ensure smooth transactions, we've integrated the secure Stripe payment gateway. Once payment is made, users receive an invoice via email, and our dedicated Co-Bloc team promptly fulfills the order and gift delivery.

                                We understand the importance of support, which is why we've implemented a support module for users to report issues or get in touch with our team easily. Our platform is also multilingual, with localization support for different languages.

                                Security is paramount to us, and we've taken measures to safeguard user data and inputs. By adhering to the French government's cookie laws and policies, we prioritize user privacy and data protection.

                                Our technology stack includes ZOHO CRM for efficient data management, Node.js for robust backend functionalities, Firebase cloud functions for scalability, and a user-friendly HTML jQuery frontend. At The Co-Bloc, we're committed to delivering an exceptional gaming experience coupled with top-notch security and customer support.`,
                    videoLink: "https://www.youtube.com/embed/zjtyx6A0aAw?si=yaacSx0j4Nd-fwo5",
                    image: null,
                },

                modal4: {
                    title: "Lowe's self help desk",
                    subTitle: `Lowe's self help desk`,
                    subTitleLink: "https://www.lowes.com/l/about/tech-connect",
                    content: `Lowe's Self Help Desk is an innovative online platform meticulously crafted to empower Lowe's employees in navigating their daily responsibilities concerning both personnel and product management. It stands as a cornerstone in facilitating seamless operations within the Lowe's workforce, offering an intuitive interface and a comprehensive suite of features.

                            At its core, the Self Help Desk website prioritizes user experience, ensuring that employees can swiftly and effectively handle a myriad of administrative tasks. From updating personal details like contact information and work schedules to seamlessly managing employee benefits and payroll information, every aspect is streamlined for efficiency and convenience.

                            Through a user-friendly interface, employees can access a plethora of self-service options, reducing reliance on traditional support channels and fostering a culture of autonomy and empowerment. This not only enhances operational efficiency but also cultivates a sense of ownership and engagement among Lowe's staff members.

                            In essence, Lowe's Self Help Desk epitomizes the fusion of technology and human-centric design, serving as an indispensable tool in optimizing workforce management and facilitating a harmonious work environment.`,
                    videoLink: "https://www.youtube.com/embed/Y1LjrdIJHos?si=kJRd0Jhn1KpgNgz3",
                    image: null,
                },

                modal5: {
                    title: "AdaptUp",
                    subTitle: `AdaptUp`,
                    subTitleLink: "https://www.adaptup.co/",
                    content: `Personalized Goal Setting: Gone are the days of one-size-fits-all approaches. AdaptUp understands that each individual has unique strengths, weaknesses, and aspirations. Through comprehensive assessments, we tailor personalized goal settings that align perfectly with each user's needs, ensuring maximum effectiveness and relevance.
                            Continuous Progress Tracking: With AdaptUp, progress is not a one-time event—it's a journey. Our platform offers users real-time visibility into their development journey, tracking progress, highlighting achievements, and identifying areas for improvement. By fostering a culture of continuous learning and growth, AdaptUp empowers users to unlock their full potential.
                            Data-Driven Insights: At AdaptUp, we believe in the power of data to drive informed decision-making. Our platform utilizes advanced analytics to generate actionable insights, enabling users to make smarter choices and optimize their leadership development strategies. Whether it's identifying trends, uncovering patterns, or predicting future outcomes, AdaptUp harnesses the power of data to fuel success.
                            Join us on the path to leadership excellence. With AdaptUp, the journey is yours to define, and the possibilities are limitless. `,
                    videoLink: "https://www.youtube.com/embed/n9CyGQEtqP4?si=kubmjx8OlxgKD4Ru",
                    image: null,
                },

                modal6: {
                    title: "Walmart Search-BE",
                    subTitle: `Walmart Search-BE`,
                    subTitleLink: "https://www.walmart.com/cp/find-an-item-store-maps/6422847",
                    content: `The Walmart Search-BE project is a pivotal software system designed to streamline product management and permissions within Walmart stores. It offers a comprehensive solution for organizing products efficiently while maintaining strict access control to sensitive product information, ensuring that only authorized personnel can access certain data. Search Functionality: The project boasts a robust search feature that enables users to swiftly locate products within Walmart's extensive inventory. This search functionality is designed to be intuitive and user-friendly, allowing users to search for products based on various criteria such as name, category, or barcode.
                            Access Control: One of the core functionalities of the system is its rigorous access control mechanisms. It ensures that only authorized personnel have access to specific product information, enhancing security and confidentiality within the system.
                            By simplifying the process of finding and organizing products, the Walmart Search-BE system significantly boosts operational efficiency within Walmart stores.
                            Accuracy: The search functionality enhances accuracy in product management by providing precise search results based on user-defined criteria.
                            Security: With robust access control measures, the system ensures data security and prevents unauthorized access to sensitive product information.
                            Technologies Used:
                            The project leverages cutting-edge technologies such as [insert relevant technologies here] to deliver a seamless and high-performance user experience while maintaining scalability and reliability. The Walmart Search-BE project has had a positive impact on Walmart's operations by optimizing product management processes and enhancing data security, ultimately contributing to a more efficient and secure retail environment.`,
                    videoLink: null,
                    image: "img/Walmart.png",
                },

                modal7: {
                    title: "Lowe's self help desk",
                    subTitle: `Lowe's self help desk`,
                    subTitleLink: "https://www.lowes.com/l/about/tech-connect",
                    content: `Lowe's Self Help Desk is an innovative online platform meticulously crafted to empower Lowe's employees in navigating their daily responsibilities concerning both personnel and product management. It stands as a cornerstone in facilitating seamless operations within the Lowe's workforce, offering an intuitive interface and a comprehensive suite of features.

                                At its core, the Self Help Desk website prioritizes user experience, ensuring that employees can swiftly and effectively handle a myriad of administrative tasks. From updating personal details like contact information and work schedules to seamlessly managing employee benefits and payroll information, every aspect is streamlined for efficiency and convenience.

                                Through a user-friendly interface, employees can access a plethora of self-service options, reducing reliance on traditional support channels and fostering a culture of autonomy and empowerment. This not only enhances operational efficiency but also cultivates a sense of ownership and engagement among Lowe's staff members.

                                In essence, Lowe's Self Help Desk epitomizes the fusion of technology and human-centric design, serving as an indispensable tool in optimizing workforce management and facilitating a harmonious work environment.`,
                    videoLink: "https://www.youtube.com/embed/Y1LjrdIJHos?si=boi9OWOcCqNsLjwe",
                    image: null,
                },

                modal8: {
                    title: "AdaptUp",
                    subTitle: `AdaptUp: Empowering Leadership Growth`,
                    subTitleLink: "https://adaptup.substack.com/",
                    content: `AdaptUp understands that each individual has unique strengths, weaknesses, and aspirations. Through comprehensive assessments, we tailor personalized goal settings that align perfectly with each user's needs, ensuring maximum effectiveness and relevance.
                                Continuous Progress Tracking: With AdaptUp, progress is not a one-time event—it's a journey. Our platform offers users real-time visibility into their development journey, tracking progress, highlighting achievements, and identifying areas for improvement. By fostering a culture of continuous learning and growth, AdaptUp empowers users to unlock their full potential.
                                Data-Driven Insights: At AdaptUp, we believe in the power of data to drive informed decision-making. Our platform utilizes advanced analytics to generate actionable insights, enabling users to make smarter choices and optimize their leadership development strategies. Whether it's identifying trends, uncovering patterns, or predicting future outcomes, AdaptUp harnesses the power of data to fuel success.
                                Join us on the path to leadership excellence. With AdaptUp, the journey is yours to define, and the possibilities are limitless.`,
                    videoLink: "https://www.youtube.com/embed/n9CyGQEtqP4?si=C4lOKHEzAdvke76I",
                    image: null,
                },

                modal9: {
                    title: "Portpro Logistics",
                    subTitle: `PortPro Logistics`,
                    subTitleLink: "https://portpro.io/",
                    content: `PortPro is a cutting-edge transport management system designed to streamline and optimize transportation operations for businesses. Our platform offers a range of robust features and services tailored to meet the complex needs of modern logistics. Key Features:

                                1. **Load Management**: Easily manage and dispatch loads with our intuitive platform. PortPro simplifies load assignment and tracking, ensuring efficient handling of transportation tasks.

                                2. **Driver App Integration**: Our dedicated driver app makes it seamless to assign and track load jobs, keeping drivers informed and enabling smooth communication between teams.

                                3. **Real-time Truck Tracking**: Utilize GPS technology to monitor trucks in real time. Stay updated on driver locations, access historical data, and optimize routes for maximum efficiency.

                                4. **Container Tracking**: Gain valuable insights into port and vessel-related information. PortPro's container tracking feature enhances visibility and control over shipments, ensuring smooth logistics operations.

                                5. **Billing and Settlement Automation**: Simplify billing processes and automate driver settlements. PortPro streamlines financial transactions, leading to faster and more accurate settlements for trucking companies.

                                6. **Comprehensive Reporting**: Generate detailed reports for customers, drivers, loads, equipment, and chassis. Analyze key metrics and make data-driven decisions to optimize operations and improve performance.

                                PortPro is your all-in-one solution for efficient transportation management. Experience seamless operations, enhanced visibility, and improved decision-making with PortPro Logistics.`,
                    videoLink: "https://www.youtube.com/embed/x766gh0CrnM?si=l3Hwn52sFA0TziBX",
                    image: null,
                },

                modal10: {
                    title: "Falcon Feeder",
                    subTitle: `Falcon Feeder`,
                    subTitleLink: "https://adaptup.substack.com/",
                    content: `Falcon Feeder is a cutting-edge system designed to streamline scooter servicing and maintenance operations. It revolutionizes the way damaged scooters are handled and ensures a seamless experience for both users and service providers.
                    Automatic Task Creation: Falcon Feeder automatically generates tasks (jobs) based on various triggers such as scooter damage, prolonged idle time, or improper parking. This ensures that every scooter requiring attention is promptly serviced.
                    IoT Integration: Leveraging IoT technology, Falcon Feeder receives real-time data about scooter conditions and usage patterns. This data is used intelligently to prioritize tasks and optimize service efficiency.
                    Task Assignment: The system allows for efficient task assignment to service staff/drivers. Tasks are assigned based on proximity and workload, ensuring quick response times and optimal resource utilization.
                    Scooter Collection and Servicing: Upon task assignment, the designated driver collects the scooter, performs necessary repairs or maintenance, and ensures that the scooter is ready for use. This end-to-end process is seamlessly managed within Falcon Feeder.
                    Drop-off at Scooter Stations: Once serviced, the driver transports the scooter to designated ride stations, making them available for users. This ensures a continuous supply of well-maintained scooters for customers.
                    Payment Integration: Falcon Feeder simplifies payment processes for drivers by offering weekly and monthly salary payouts through online payment services. This automated system reduces administrative overhead and ensures timely compensation for service providers.
                    Falcon Feeder not only enhances operational efficiency but also improves user satisfaction by maintaining a fleet of reliable and well-serviced scooters. Its robust features and seamless integration make it a game-changer in the scooter servicing industry.`,
                    videoLink: "https://www.youtube.com/embed/DPLGPn3Ke8M?si=F2T9jehZDuhBedeh",
                    image: null,
                },

                modal11: {
                    title: "Freedo rentals",
                    subTitle: `Freedo rentals`,
                    subTitleLink: "https://freedo.rentals/",
                    content: `Freedo was founded on a simple idea of FREEDOM in mobility.
                            We felt that like everything in today’s world, mobility also needed an update. Thus began our quest to create a Smart, Affordable and accessible mobility option.
                            Freedo provides safe, happy and reliable commute services to our customers, through non-exclusive self-driving two-wheelers.
                            Freedo for a sustainable tomorrow aims to reduce dependence on personal vehicle and Owner-ship by introducing User-ship through shared vehicles, and in the process leaving the planet a bit healthier.`,
                    videoLink: null,
                    image: "img/Freedo.png",
                },
                
                modal12: {
                    title: "Suvit io",
                    subTitle: `Suvit io`,
                    subTitleLink: "https://www.suvit.io/",
                    content: `Suvit is an universal platform for integration of various accounting and tax programs into a single office environment. Suvit helps you stitch together a seamless journey in managing finance data and operations through a single platform - whether you are a taxpayer or a tax expert, it does not matter. The main task is to provide convenient open architecture for processing huge financial data flows and automating finance management processes.`,
                    videoLink: "https://www.youtube.com/embed/epNmXrEb8Iw?si=hK86q0M8LBVKFnVP",
                    image: null,
                },

                modal13: {
                    title: "Falcon ride",
                    subTitle: `Falcon ride`,
                    subTitleLink: "https://falconride.io/",
                    content: `Falcon Ride W.L.L. is a micro-mobility company, established in Qatar in 2020, with operations in Qatar and Malaysia with a plan to expand in Middle East and South East Asia markets.
‍
                                The company has partnered with leading international players in fleet design and
                                manufacturing, IoT hardware and software, as well as advanced docking stations. The fleet consists of e-scooters, e-bike, e-mopeds, autonomous three-wheel scooter and other vehicles.`,
                    videoLink: "https://www.youtube.com/embed/DPLGPn3Ke8M?si=N2p1_iJxHli-vC6Q",
                    image: null,
                },
            };
        
            document.querySelectorAll('[data-modal]').forEach(button => {
                button.addEventListener('click', function() {
                    resetModal();
                    const modalId = this.getAttribute('data-modal');
                    const data = modalData[modalId];
                    document.getElementById('modalTitle').innerText = data?.title;
                    document.getElementById('subTitle').textContent  = data?.subTitle;
                    document.getElementById('subTitle').href = data?.subTitleLink;
                    document.getElementById('modalContent').innerText = data?.content;
                    if (data.videoLink && isVideoLink(data.videoLink)) {
                        const videoEmbed = document.createElement('iframe');
                        videoEmbed.setAttribute('src', data.videoLink);
                        videoEmbed.setAttribute('width', '676.4');
                        videoEmbed.setAttribute('height', '323.01');
                        videoEmbed.setAttribute('allowfullscreen', 'true');
                        document.getElementById('videoContainer').appendChild(videoEmbed);
                    } else if (!data.videoLink && data.image) {
                        document.getElementById('videoContainer').src = "";
                        document.getElementById('modalImage').src = data?.image;
                    }

                    document.getElementById('myModal').style.display = "block";
                });
            });

            function resetModal() {
                document.getElementById('modalTitle').innerText = "";
                document.getElementById('subTitle').textContent  = "";
                document.getElementById('subTitle').href = "";
                document.getElementById('modalContent').innerText = "";
                document.getElementById('modalImage').src = "";
                document.getElementById('videoContainer').innerHTML = ""
            }

            function isVideoLink(link) {
                return link.includes('youtube.com') || link.includes('vimeo.com'); // Example check for YouTube and Vimeo links
            }

            // Close modal functionality
            const closeModal = () => {
                document.getElementById('myModal').style.display = "none";
            };

            // Close modal when clicking on close button or outside the modal
            document.querySelector('.close').addEventListener('click', closeModal);
            window.addEventListener('click', function(event) {
                if (event.target === document.getElementById('myModal')) {
                    closeModal();
                }
            });

            function openWhatsAppChat() {
                // Replace "1234567890" with your actual WhatsApp number including the country code
                var phoneNumber = "+(91) 7383645332";
                var message = "Hello, I'm interested in your pricing plans. Can we discuss further?";
                var whatsappURL = "https://api.whatsapp.com/send?phone=" + phoneNumber + "&text=" + encodeURIComponent(message);
                window.open(whatsappURL, '_blank');
            }

            $(document).ready(function() {
                $("#sendMessageButton").click(function(e) {
                    e.preventDefault(); // Prevent form submission

                    // Fetch form values
                    var name = $("#name").val();
                    var email = $("#email").val();
                    var subject = $("#subject").val();
                    var message = $("#message").val();

                    var mailtoLink = "mailto:vadherdivya78@gmail.com";
                    mailtoLink += "?subject=" + encodeURIComponent(subject);
                    mailtoLink += "&body=" + encodeURIComponent("Name: " + name + "\nEmail: " + email + "\n\n" + message);

                    // Open the default email client with the pre-filled email
                    window.location.href = mailtoLink;
                    
                    // Optionally, you can show a success message or perform other actions after sending the email
                    $("#success").html("Email sent successfully!");
                });
            });

            // $(document).ready(function() {
            //     var itemsPerPage = 6; // Number of items per page
            //     var items = $(".portfolio-item"); // All items to paginate
            //     var numItems = items.length; // Total number of items
            //     var numPages = Math.ceil(numItems / itemsPerPage); // Total number of pages

            //     // Function to display items based on page number
            //     function displayItems(pageNumber) {
            //         var startIndex = (pageNumber - 1) * itemsPerPage;
            //         var endIndex = startIndex + itemsPerPage;

            //         // Hide all items
            //         items.hide();

            //         // Show items for the current page
            //         items.slice(startIndex, endIndex).show();
            //     }

            //     // Generate pagination links
            //     var paginationHTML = '';
            //     for (var i = 1; i <= numPages; i++) {
            //         paginationHTML += '<button class="btn btn-primary page-link">' + i + '</button>';
            //     }
            //     $("#pagination").html(paginationHTML);

            //     // Display first page initially
            //     displayItems(1);

            //     // Handle pagination button click
            //     $("#pagination").on("click", ".page-link", function() {
            //         var pageNumber = parseInt($(this).text());
            //         displayItems(pageNumber);
            //         // Add active class to the clicked button
            //         $(".page-link").removeClass("active");
            //         $(this).addClass("active");
            //     });
            //     });

            </script>
    </body>
</html>
